<?
$r="../";
require_once($r."inc/funciones.php");
$mysqli = connectDB($r);

if(isset($_POST['infocliente'])){
    $infoclient = sinfo('z_proveedores',$_POST['infocliente']);
    echo (int)$infoclient['idmunicipio'];
    exit();
}

?>